
.title{ width:auto; height:auto; margin:12px 12px 20px 0px; padding:0px; text-align:right;}
.mi_tbl{ width:auto; height:auto; margin:0px 70px 20px 70px; padding:0px; text-align:left; background-color:#CCCCCC;}
.mi_tbl td{ padding:2px; border:solid 1px #dcdcdc;border-collapse:collapse;}
.midasi{ width:auto; height:auto; margin:0px 60px 22px 70px; padding:0px; text-align:left;}
.sub_t01{ width:auto; height:auto; margin:0px 60px 22px 70px; padding:0px; text-align:left;}
.sub_t01s{ width:auto; height:auto; margin:0px 66px 15px 70px; padding:0px; text-align:left;}

.sub_t02{ width:auto; height:auto; margin:0px 60px 10px 70px; padding:0px; text-align:left;}
.tbl{ width:auto; height:auto; margin:0px 60px 0px 70px; padding:0px; text-align:left;}
.tbl_i{ width:auto; height:auto; margin:10px 8px 10px 14px; padding:0px; text-align:left;}
.tbl_t{ width:auto; height:auto; margin:10px 8px 10px 8px; padding:0px;text-align:left;}
.tbl_i02{ width:auto; height:auto; margin:10px 5px 10px 10px; padding:0px; text-align:left;}
.tbl_t02{ width:auto; height:auto; margin:10px 5px 10px 5px; padding:0px;text-align:left;}
.tbl_t03{ width:auto; height:auto; margin:0px 0px 0px 0px; padding:0 15px 0 15px;text-align:left;background-image:url("../img/program/tbl_bg02.gif");background-repeat: repeat-y;}
/* 20140326 hata tuika */
.tbl_t02_line {background-image:url("../img/program/tbl_bg02.gif");background-repeat: repeat-y;}
.tbl_t01_line {background-image:url("../img/program/tbl_bg01.gif");background-repeat: repeat-y;}
.bg_white {background-color: #fff;}
/* 20140326 hata tuika over */

.ill_st02{ width:auto; height:auto; margin:0px 60px 25px 70px; padding:2px 0px 2px 20px;text-align:left;}
.sub_t02s{ width:auto; height:auto; margin:0px 66px 30px 70px; padding:0px; text-align:left;}
.sub_t02s a:link,.sub_t02s a:visited{  color:#003399;text-decoration:underline;}
.sub_t02s a:hover{ color:#003399;text-decoration:none;}
.4bn{ width:auto; height:auto; margin:0px 126px 30px 70px; padding:0px; text-align:right;}
